#cartform .checkout-buttons button {
  background-color: #FF5B3B;
  border-radius: 500px;
  border: none;
  transition: 0.35s;
}

#cartform .checkout-buttons button:hover {
  background-color: #171717;
}

.cart-note {
  height: 100%;
}

.checkout-subtotal-container .cart-note textarea {
  resize: none;
  height: 75%;
}

cart-form a {
  color: #FF5B3B;
}